Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.go.display.event
Interface AggregationListener

All Superinterfaces:
  EventListener

    public interface AggregationListener

extends EventListener

Allows an implementing object to listen to element addition, removal, and ordering changes in an aggregating object.

Method Summary
`void` | `aggregationChanged(AggregationChangeEvent event)` Invoked when any elements are added, removed, or reorderd (if supported) in the aggregating object.

Method Detail

### aggregationChanged

    void aggregationChanged(AggregationChangeEvent event)

  Invoked when any elements are added, removed, or reorderd (if supported) in the aggregating object.

  Parameters:
    `event` - The aggregation event.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.